import sys, unicodedata, codecs


def zen_han():

    f=codecs.open('encode_temp.txt', "r", "utf-8")
    contents=f.readlines()
    f.close()

    g = open("encode_temp.txt","w")
    g.write("")
    g.close()

    for con in contents:
        con=unicodedata.normalize("NFKC", con)
        #sentences.append(con)
        g = codecs.open("encode_temp.txt","a", "utf-8")
        g.write(con)
        g.close()

if __name__=="__main__":
    zen_han()
